Subject: Re: [PATCH 3/7] sbc8560: add support for Wind River SBC8560 in arch/powerpc

From: Paul Gortmaker <[email-masked]>
Date: Tue, 08 Jan 2008 23:39:37 -0500

Stephen Rothwell wrote:
> Hi Paul,
>
> On Mon,  7 Jan 2008 09:25:28 -0500 Paul Gortmaker <[email-masked]> wrote:
>   
>

[...]

>> +static const struct cpm_pin sbc8560_pins[] = {
>>     
>
> Of course, these could be __initdata (but not const as well).  Sorry
> about not mentioning this last time and it is a trivial change that
> should not stop this stuff going in.
>   

No problem.  I think you will find all these issues are applicable to
the mpc8560mds support that I based things off too.  I'd rather do
a single patch for both boards to deal with these, rather than respin
the sbc8560 patches again and leave the mpc8560mds behind.
Assuming everyone else is OK with this approach.

Thanks,
Paul.